<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@page import="com.anylotto.client.MD5Util"%>
<%@page import="com.letousky.lottery.delegate.WinsFlat"%>
<%
		 String KEY = "cfb395bac14cd367350eb759e56d26d8";
		 String LOGIN_MSG = "success";
		 String Uname = request.getParameter("RC_NAME");
		 String Upwd  = request.getParameter("RC_PWD");
		 String mac = MD5Util.md5Hex(Uname + Upwd + MD5Util.md5Hex(Upwd));
		 if(!mac.equals(KEY)){
			 out.print("1111");
		 }else{
			 String[] userArr = new String[]{Uname,Upwd,"sl","0000"};
			 String loginMsg = new WinsFlat().newLogin(request,response,userArr);
			 if(!loginMsg.equals(LOGIN_MSG)){
				out.print("2222");
			 }
			// response.sendRedirect(request.getContextPath()+"/letoula/useraccount/recharge/rechargeCooperation.jsp");
			 response.sendRedirect("http://www.17k9.com/web/index.jsp?URL=www.jingcaile.com/letoula/test/c1.jsp");
		 }
%>